body.coresite .main-menu {
  margin-bottom: 12px;
}
body.coresite .main-menu ul {
  padding: 0;
  margin: 0;
}
body.coresite .main-menu .field-menu > .menu > li > .menu-container {
  position: absolute;
  top: 19px;
  width: 100%;
  left: 0;
}
body.coresite .main-menu .menu {
  text-align: center;
}
body.coresite .main-menu .menu li {
  display: inline-block;
  padding: 0 12px;
  cursor: pointer;
  line-height: 13px;
  height: 13px;
}
body.coresite .main-menu .menu li.sfHover:first-child > a > span {
  border-bottom-color: black;
}
body.coresite .main-menu .menu li a {
  padding-bottom: 1px;
}
body.coresite .main-menu .menu li a:hover {
  border-bottom-color: transparent;
}
body.coresite .main-menu .menu li a:hover > span {
  border-bottom-color: black;
}
body.coresite .main-menu .menu li a.current {
  border-bottom: 1px solid black;
}
body.coresite .main-menu .menu li a span {
  display: inline-block;
  border-bottom: solid 1px transparent;
  line-height: 1.5em;
  -webkit-transition: border-bottom-color 0.2s ease;
  -moz-transition: border-bottom-color 0.2s ease;
  transition: border-bottom-color 0.2s ease;
}
body.coresite .main-menu .menu li ul {
  position: absolute;
  background: url('../../img/trans-333333-60.png');
  width: 100%;
  left: 0;
  transition: all 0.3s ease-in-out;
  visibility: hidden;
  opacity: 0;
  margin: 5px 0 0 0;
  min-height: 36px;
  padding-top: 10px;
  z-index: 99;
}
body.coresite .main-menu .menu li ul li {
  padding: 0 12px 11px 12px;
}
body.coresite .main-menu .menu li ul li a {
  padding-bottom: 1px;
}
body.coresite .main-menu .menu li ul li a.active-trail span {
  border-bottom: solid 1px white;
}
body.coresite .main-menu .menu li ul li a.current {
  border-bottom: 1px solid white;
}
body.coresite .main-menu .menu li ul li.sfHover > a > span span,
body.coresite .main-menu .menu li ul li > a:hover span {
  border-bottom-color: white !important;
}
body.coresite .main-menu .menu li ul ul {
  margin-top: 10px;
  min-height: 36px;
}
body.coresite .main-menu .menu li.sfHover ul ul {
  display: none;
}

body.coresite #navigation .menu:hover .active-trail span {
  border-bottom-color: transparent;
  -webkit-transition: all 0s ease;
  -moz-transition: all 0s ease;
  transition: all 0s ease;
}
body.coresite #navigation .sf-js-enabled > .active-trail > a span {
  border-bottom-color: black;
}

body.coresite .sfHover > a span {
  border-bottom-color: black !important;
}
body.coresite .sfHover:first-child > a span {
  border-bottom-color: white !important;
}

body.coresite #navigation ul.menu-break {
  min-height: 72px;
}
body.coresite #navigation li.menu-break {
  display: block;
  height: 20px;
  padding: 0;
}

body.coresite #navigation .field-menu > .menu:hover .active-trail > .menu-container > .menu {
  visibility: hidden;
  opacity: 0;
}
body.coresite #navigation .field-menu > .menu:hover .sfHover:hover > .menu-container > .menu {
  display: block !important;
  visibility: visible !important;
  transition: all 0.2s ease-in-out;
  opacity: 1;
}

body.coresite #navigation .field-menu > .menu {
  position: relative;
}
body.coresite #navigation .field-menu > .menu a {
  padding-bottom: 12px;
}
body.coresite #navigation .field-menu > .menu .sfHover .menu {
  transition: opacity 0s ease-in-out;
  transition-delay: 0.2s;
  display: block !important;
  opacity: 0;
}
body.coresite #navigation .field-menu > .menu .active-trail > .menu-container > .menu {
  display: block;
  opacity: 1;
  visibility: visible;
}

/* PC layout styles
 */
.wrapper-content {
  max-width: 996px;
  margin: 0 auto;
}

.front {
  overflow: hidden;
}

#main {
  padding-bottom: 40px;
}

#top {
  height: 128px;
  position:relative;
  border: 3px solid black;
  border-width: 0 3px 0 3px;
  border-top: 0;
  border-bottom: 0;
  z-index: 61;
}

.top-right {
  position: fixed;
  top: 0;
  min-height: 38px;
  z-index: 101;
  width: 100%;
  background: white;
}
.top-right .inner,
.top-right .top-right-inner {
  float: right;
}
.top-right .gnav-item-title > a {
  display: inline-block;
  border-bottom: none;
}
.top-right .gnav-item-title > a span {
  line-height: 1.5em;
  display: inline-block;
  border-bottom: solid 1px transparent;
  -webkit-transition: border-bottom-color 0.2s ease;
  -moz-transition: border-bottom-color 0.2s ease;
  transition: border-bottom-color 0.2s ease;
}
.top-right .gnav-item-title .chat-cart-items > a {
  display: inline-block;
}
.top-right .gnav-item-title:hover, .top-right .gnav-item-title:focus {
  border-bottom-color: transparent;
}
.top-right .gnav-item-title:hover span, .top-right .gnav-item-title:focus span {
  border-bottom-color: black;
}
.top-right .hover .gnav-item-title > a span {
  border-bottom-color: black;
}
.top-right .block {
  float: left;
  margin-right: 18px;
}
.top-right form .form-text,
.top-right form input[type=text] {
  padding: 4px 7px;
}

body > div.body-container {
  border-top: 3px solid black;
  padding-bottom: 60px;
}

#header {
  padding-top: 39px;
  position: relative;
  height: 103px;
}
#header .branding {
  margin: 0 auto;
}
#header .branding .logo-link {
  display: inline-block;
  width: 100%;
  text-align: center;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  border-color: transparent;
}
#header .branding .logo-link img {
  height: 43px;
}

.bridal-frame, .bridal-frame-left,
.bridal-frame-right, .bridal-frame-top,
.bridal-frame-bottom {
  background: black;
  position: fixed;
  z-index: 102;
}

.bridal-frame-left,
.bridal-frame-right {
  top: 0;
  bottom: 0;
  width: 3px;
}

.bridal-frame-left,
.bridal-frame-top,
.bridal-frame-bottom {
  left: 0;
}

.bridal-frame-right,
.bridal-frame-top,
.bridal-frame-bottom {
  right: 0;
}

.bridal-frame-top,
.bridal-frame-bottom {
  height: 3px;
  width: 100%;
}

.bridal-frame-top {
  top: 0;
}

.bridal-frame-bottom {
  bottom: 0;
}

.bridal-ribbon-top {
  background: url('../../img/ribbon-top-left.png') no-repeat;
  width: 233px;
  height: 192px;
  top: 0;
  left: 0;
  pointer-events: none;
}

.bridal-ribbon-bottom {
  background: url('../../img/ribbon-bottom-right.png') no-repeat;
  width: 144px;
  height: 115px;
  bottom: 0;
  right: 0;
  pointer-events: none;
}

.bridal-ribbon-bottom,
.bridal-ribbon-top {
  position: fixed;
  z-index: 102;
  content: "";
  background-size: contain;
}

.main-menu .drop-down .col ul, .main-menu .drop-down .col li {
  margin: 0;
  padding: 0;
}
.main-menu .drop-down .col ul {
  margin: 6px 0;
}
.main-menu .drop-down .col ul li {
  padding-bottom: 6px;
}
.main-menu .drop-down .col ul li:last-child {
  padding-bottom: 0;
}
.main-menu .drop-down .col > ul {
  margin: 0;
}
.main-menu .drop-down .col > ul > li {
  font-weight: bold;
  padding-bottom: 14px;
}
.main-menu .drop-down .col > ul > li:first-child {
  padding-top: 0;
}
.main-menu .drop-down .col > ul > li:last-child {
  padding-bottom: 0;
}
.main-menu .drop-down .col > ul > li ul li {
  font-weight: normal;
}

.active-trail {
  text-decoration: underline;
}

#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 40px;
  padding-top: 11px;
  background-color: white;
  z-index: 100;
  clear: both;
  text-align: center;
}
#footer .wrapper-content {
  max-width: 73%;
}
#footer .wrapper-center-column {
  float: left;
  width: 100%;
}
#footer .wrapper-center-column .column-content {
  margin: 0 15%;
}
#footer .column-left {
  float: left;
  width: 20%;
  margin-left: -100%;
  text-align: left;
}
#footer .column-right {
  float: left;
  width: 20%;
  margin-left: -20%;
  text-align: right;
}
#footer .column-content {
  text-align: center;
}
#footer .expanded-content {
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px -7px 20px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px -7px 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px -7px 20px;
}
#footer .menu {
  padding: 0;
  margin: 0;
}
#footer .menu li {
  display: inline-block;
  padding: 0 10px;
}
#footer .menu li.first {
  padding-left: 0;
}
#footer .menu li.last {
  padding-right: 0;
}
#footer .expandable-footer-v1 .menu li:nth-child(4) {
  padding-left: 0;
}

.video-player-wrapper .video_player_controls_wrapper {
  width: 100%;
  position: absolute;
  top: auto;
  bottom: 0;
}
.video-player-wrapper .video_player_controls {
  position: relative;
  width: 100% !important;
  height: 32px !important;
  z-index: 100001;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.video-player-wrapper .video_player_button,
.video-player-wrapper .progress_container_wrapper,
.video-player-wrapper .progress_container_wrapper .progress_container,
.video-player-wrapper .progress_container_wrapper .progress_container .buffered_bar,
.video-player-wrapper .progress_container_wrapper .progress_container .progress_bar,
.video-player-wrapper .volume_container_wrapper,
.video-player-wrapper .volume_container_wrapper .volume_container,
.video-player-wrapper .volume_container_wrapper .volume_container .volume_bar {
  margin: 0;
  padding: 0;
  height: 100%;
}
.video-player-wrapper .progress_container_wrapper .progress_container .progress_bar {
  margin-right: 14px;
}
.video-player-wrapper .progress_container_wrapper,
.video-player-wrapper .progress_container,
.video-player-wrapper .volume_container_wrapper,
.video-player-wrapper .volume_container_wrapper .volume_container,
.video-player-wrapper .volume_container_wrapper .volume_container .volume_bar {
  background-color: transparent;
}
.video-player-wrapper .progress_container .progress_bar,
.video-player-wrapper .volume_container {
  background: url('../../img/video_player/video-progress_bar_bg.png') left center repeat-x transparent;
}
.video-player-wrapper .progress_container .buffered_bar {
  background-color: transparent;
}
.video-player-wrapper .progress_container .playhead {
  background-image: none;
}
.video-player-wrapper .progress_container_wrapper .progress_time {
  line-height: 32px;
  font-size: 13px;
  color: white;
}
.video-player-wrapper .video_player_button {
  background-size: auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.video-player-wrapper .video_player_button.play {
  background: url('../../img/video_player/video-play_button.png');
}
.video-player-wrapper .video_player_button.pause {
  background: url('../../img/video_player/video-pause_button.png');
}
.video-player-wrapper .video_player_button.sound {
  background: url('../../img/video_player/video-sound_button.png');
}
.video-player-wrapper .video_player_button.fullscreen, .video-player-wrapper .video_player_button.fullscreen_over {
  background: url('../../img/video_player/video-fullscreen_button.png');
}
.video-player-wrapper .progress_container_wrapper {
  width: 78%;
}
.video-player-wrapper .volume_container .volume_bar {
  background: url('../../img/video_player/video-volume_playhead.png') right center no-repeat;
}

.gnav-item-title:hover {
  cursor: pointer;
}

.gnav-item-content {
  padding: 20px;
  background-color: white;
  text-align: center;
  min-width: 320px;
  border: 1px solid black;
  position: fixed;
  right: 18px;
}
.hover .gnav-item-content {
  display: block;
}

.gnav-item-title,
.gnav-block {
  line-height: 35px;
}

.email-teaser-text,
.perlgem-signup-block .title-text {
  margin-bottom: 15px;
}

.email-teaser-text {
  text-transform: none;
}

.perlgem-signup-block .form-item {
  float: left;
}
.perlgem-signup-block .email-field {
  width: 65%;
  margin-right: 5%;
}
.perlgem-signup-block .submit-button {
  width: 30%;
}
.perlgem-signup-block .error {
  clear: left;
  color: red;
}
.perlgem-signup-block .progress {
  margin-top: 15px;
}
.perlgem-signup-block .form-submit {
  width: 100%;
}

.live-chat-container {
  position: absolute;
  background-color: white;
  border: 1px solid #cccccc;
  overflow: auto;
  padding: 0;
  width: 325px;
  height: 200px;
  overflow: hidden;
  z-index: 201;
}
.live-chat-container a {
  display: block;
  border-bottom: none;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
.live-chat-container img {
  display: block;
}

.live-chat-inner {
  width: 325px;
  height: 200px;
  overflow: hidden;
}

.live-chat-background {
  background-color: black;
  left: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
  position: absolute;
  top: 0;
  z-index: 200;
}

a.live-chat-close-link {
  display: block;
}

.lpInviteChatTbl {
  border-collapse: collapse;
  background: white;
}
.lpInviteChatTbl tr {
  vertical-align: top;
}
.lpInviteChatTbl td {
  vertical-align: top;
}
.lpInviteChatTbl a {
  display: block;
  border-bottom: none;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
.lpInviteChatTbl img {
  display: block;
}
.quickshop-container .product_status_button {
  height: 28px;
  line-height: 26px;
  width: 100%;
}
#account-profile .box-content div {
  clear: both;
}
#footer .wrapper-center-column .active-trail {
  text-decoration: none;
}
